<OAI-PMH xmlns="http://www.openarchives.org/OAI/2.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/ http://www.openarchives.org/OAI/2.0/OAI-PMH.xsd">
<responseDate>2020-04-01T09:06:59Z</responseDate>
<request verb="Identify">https://dias.library.tuc.gr/oaiHandler</request>
<Identify>
<repositoryName>Technical University of Crete - Digital Library</repositoryName>
<baseURL>https://dias.library.tuc.gr/oaiHandler</baseURL>
<protocolVersion>2.0</protocolVersion>
<adminEmail>pappas@isc.tuc.gr</adminEmail>
<earliestDatestamp>2012-01-01T00:00:00Z</earliestDatestamp>
<deletedRecord>persistent</deletedRecord>
<granularity>YYYY-MM-DDThh:mm:ssZ</granularity>
<compression>gzip</compression>
<compression>deflate</compression>
<description>
<oai-identifier xmlns="http://www.openarchives.org/OAI/2.0/oai-identifier" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/oai-identifier http://www.openarchives.org/OAI/2.0/oai-identifier.xsd">
<scheme>oai</scheme>
<repositoryIdentifier>dlib.tuc.gr</repositoryIdentifier>
<delimiter>:</delimiter>
<sampleIdentifier>oai:dlib.tuc.gr:1002</sampleIdentifier>
</oai-identifier>
</description>
<description>
<toolkit xmlns="http://oai.dlib.vt.edu/OAI/metadata/toolkit" xsi:schemaLocation="http://oai.dlib.vt.edu/OAI/metadata/toolkit http://oai.dlib.vt.edu/OAI/metadata/toolkit.xsd">
<title>OCLC's OAICat Repository Framework</title>
<author>
<name>Jeffrey A. Young</name>
<email>jyoung@oclc.org</email>
<institution>OCLC</institution>
</author>
<version>1.5.48</version>
<toolkitIcon>http://alcme.oclc.org/oaicat/oaicat_icon.gif</toolkitIcon>
<URL>http://www.oclc.org/research/software/oai/cat.shtm</URL>
</toolkit>
</description>
</Identify>
</OAI-PMH>
